Subject: [midcom] snapshot of STUN test results every few years

From: Rohan Mahy <[email-masked]>
Date: Thu, 26 Feb 2004 16:21:18 -0800

Hi,

I think it would be very useful to publish a snapshot of "the state of 
the NAT" every few years.  Publishing a snapshot in time of Cullen's 
document possibly with some NATs from a few other places (Europe, 
Japan, Korea, Australia, etc..) would allow us to look back in a few 
years and measure if we've made progress back towards and end-to-end 
Internet.

thanks,
-rohan

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom